namespace Nlgp1.StageEditor.Controls
{
	partial class LayerChipTypeControl
	{
		/// <summary> 
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary> 
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region コンポーネント デザイナで生成されたコード

		/// <summary> 
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.wallCheckBox = new System.Windows.Forms.CheckBox();
			this.destroyableCheckBox = new System.Windows.Forms.CheckBox();
			this.specialCheckBox = new System.Windows.Forms.CheckBox();
			this.characterCheckBox = new System.Windows.Forms.CheckBox();
			this.SuspendLayout();
			// 
			// wallCheckBox
			// 
			this.wallCheckBox.AutoSize = true;
			this.wallCheckBox.Location = new System.Drawing.Point(3, 3);
			this.wallCheckBox.Name = "wallCheckBox";
			this.wallCheckBox.Size = new System.Drawing.Size(45, 16);
			this.wallCheckBox.TabIndex = 1;
			this.wallCheckBox.Text = "Wall";
			this.wallCheckBox.UseVisualStyleBackColor = true;
			// 
			// destroyableCheckBox
			// 
			this.destroyableCheckBox.AutoSize = true;
			this.destroyableCheckBox.Location = new System.Drawing.Point(3, 26);
			this.destroyableCheckBox.Name = "destroyableCheckBox";
			this.destroyableCheckBox.Size = new System.Drawing.Size(64, 16);
			this.destroyableCheckBox.TabIndex = 2;
			this.destroyableCheckBox.Text = "Destroyable";
			this.destroyableCheckBox.UseVisualStyleBackColor = true;
			// 
			// specialCheckBox
			// 
			this.specialCheckBox.AutoSize = true;
			this.specialCheckBox.Location = new System.Drawing.Point(3, 49);
			this.specialCheckBox.Name = "specialCheckBox";
			this.specialCheckBox.Size = new System.Drawing.Size(61, 16);
			this.specialCheckBox.TabIndex = 3;
			this.specialCheckBox.Text = "Special";
			this.specialCheckBox.UseVisualStyleBackColor = true;
			// 
			// characterCheckBox
			// 
			this.characterCheckBox.AutoSize = true;
			this.characterCheckBox.Location = new System.Drawing.Point(3, 72);
			this.characterCheckBox.Name = "characterCheckBox";
			this.characterCheckBox.Size = new System.Drawing.Size(74, 16);
			this.characterCheckBox.TabIndex = 4;
			this.characterCheckBox.Text = "Character";
			this.characterCheckBox.UseVisualStyleBackColor = true;
			// 
			// LayerChipTypeControl
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.AutoScroll = true;
			this.Controls.Add(this.characterCheckBox);
			this.Controls.Add(this.specialCheckBox);
			this.Controls.Add(this.destroyableCheckBox);
			this.Controls.Add(this.wallCheckBox);
			this.Name = "LayerChipTypeControl";
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.CheckBox wallCheckBox;
		private System.Windows.Forms.CheckBox destroyableCheckBox;
		private System.Windows.Forms.CheckBox specialCheckBox;
		private System.Windows.Forms.CheckBox characterCheckBox;


	}
}
